<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'online friends_off'                        => 'The friends block in the network is disabled',
     'friends'                                   => 'Friends',
     'no_friends'                                => 'You haven`t  added friends yet!',
     'no_online_friends'                         => 'No friends found online!',
     'online_friends_page'                       => 'To Page ',
     'quote'                                     => 'Quote',
     'quotes'                                    => 'Quote',
     'unspecified'                               => 'Not specified',
     'unspecified'                               => 'Not specified',
     'absent'                                    => 'Missing',
   ));
   ?>